
Foreman - Feature #14717

Classes assigned to a parent hostgroup that are not avaliable to a given host should be indicated in

the WebUI

04/19/2016 02:45 PM - Bryan Kearney

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Host groups   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1318529 Red Hat JIRA:  

Pull request:    

Description

Classes assigned to a parent hostgroup that are not avaliable to a given host should be indicated in the WebUI

Related issues:

Is duplicate of Foreman - Bug #7490: Foreman does not check for Environment m... New 09/17/2014

History

#1 - 04/19/2016 02:45 PM - Bryan Kearney

- Bugzilla link set to 1318529

#2 - 04/20/2016 03:09 AM - Dominic Cleal

- Is duplicate of Bug #7490: Foreman does not check for Environment match when assigning Host to HostGroup added

#3 - 04/20/2016 03:09 AM - Dominic Cleal

- Status changed from New to Duplicate
